{
    "noItemsAvailableForType": "You have no <%= type %>.",
    "foodItemType": "Hrana za ljubimce",
    "eggsItemType": "Eggs",
    "hatchingPotionsItemType": "Hatching Potions",
    "specialItemType": "Special items",
    "lockedItem": "Zaključan predmet",
    "allItems": "Svi predmeti"
}
